.header-image {
    display: flex;
    margin: auto;
}
.header-image img {
    width: 100%;
    max-width: 500px;
    aspect-ratio: 445/330;
}
.image-tabs {
    display: flex;
    flex-direction: row;
}
.image-tabs-container, .image-tabs-list {
    width: 50%;
}
.image-tabs-container {
    padding: 20px;
}
.image-tabs-list > div:hover {
    cursor: pointer;
}
.image-tabs-item {
    padding: 20px;
    margin: 20px;
    border-radius: 5px;
    display: flex;
}
.image-tabs-item > img {
    align-self: flex-start;
    margin-top: 5px;
    margin-right: 15px;
}
.image-tabs-list .active {
    box-shadow: 0 0 72px 16px rgb(0 0 0 / 10%);
}
.image-tabs-content {
    display: none;
}
.image-tabs-content.active {
    display: block;
}
.image-tabs-content img {
    width: 100%;
    aspect-ratio: 460/300;
}

.features-list-container {
    display: none;
}



@media screen and (max-width: 768px) {
    .header-image {
        margin-top: 50px;
    }
    .image-tabs {
        display: none !important;
    }

    .features-list-container {
        display: block;
    }
    .features-item {
        display: flex;
        flex-direction: column;
        max-width: 300px;
        margin: auto;
        margin-bottom: 30px;
    }
    .features-item img.features-image {
        width: 100%;
    }
    .features-item-content {
        margin-top: 10px;
        display: flex;
    }
}



.features-list {
    display: flex;
}
@media screen and (max-width: 768px) {
    .features-list {
        flex-wrap: wrap;
    }
    .features-list ul li {
        text-align: left;
    }
    .features-list ul li .icon {
        width: 30px;
        height: 30px;
    }
}
.features-list ul {
    margin: 0 25px;
    width: 100%;
}
.features-list ul li {
    padding-bottom: 30px;
    display: block;
}

.features-list ul li .icon {
    width: 50px;
    height: 50px; }
.features-list ul li p {
    color: #757575;
    font-size: 0.83333rem; }


.image-with-text-block {
    border: 1px solid #dddddd;
    border-radius: 10px;
    overflow: hidden;
}
.image-with-text-block img {
    width: 100%;
    aspect-ratio: 320/210;
}
.guide-container {
    display: flex;
    max-width: 1240px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0;
    padding-left: 0;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.guide-list {
    position: sticky;
    left: auto;
    top: 80px;
    right: auto;
    bottom: 20px;
    width: 25%;
    margin-right: 48px;
    flex: 0 300px;
    padding-right: 12px;
}
.guide-list > ul > li {
    padding: 10px;
    font-weight: 600;
}
.guide-list > ul > li:hover {
    cursor: pointer;
}
.guide-list > ul > li.active {
    background: #e4efff;
}
.guide-content {
    display: block;
    flex-direction: column;
    justify-content: center;
    flex: 1;
}
.guide-content > div {
    margin-top: 50px;
}
@media screen and (max-width: 768px) {
    .guide-list {
        display: none;
    }
}

.image-tabs-list-cols {
    display: flex;
    width: 65%;
}

.card {
    border: 1px solid #e8ebee;
    border-radius: 10px;
    box-shadow: 1px 1px 10px 2px rgb(0 0 0 / 10%);
    overflow: hidden;
}